## javax.help.tagext
Class TOCItemTEI

    java.lang.Object
      javax.servlet.jsp.tagext.TagExtraInfo
          javax.help.tagext.TOCItemTEI

public class TOCItemTEI
extends javax.servlet.jsp.tagext.TagExtraInfo

The JSP tag extra info class for an TOCItem

See Also:
  `TOCItem`

Constructor Summary
`TOCItemTEI()`

Method Summary
`javax.servlet.jsp.tagext.VariableInfo[]` `getVariableInfo(javax.servlet.jsp.tagext.TagData data)`

Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo
`getTagInfo, isValid, setTagInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TOCItemTEI

    public TOCItemTEI()

Method Detail

### getVariableInfo

    public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo(javax.servlet.jsp.tagext.TagData data)